Page 1 of 1

Numbers 3.5

Posted: March 29th, 2015, 2:21 am
by BJo
I have a new iMac running Yosemite. It came with Numbers 3.5 pre-installed. Is L&A compatible with 3.5 or does it only work with the old iWorks 09 (9.x) versions?

Re: Numbers 3.5

Posted: March 29th, 2015, 10:00 am
by Ajax
Application is compatible with Numbers 3.5, just make sure you have installed all application updates for both.

Re: Numbers 3.5

Posted: March 29th, 2015, 1:25 pm
by BJo
Glad to hear it. Thanks!